Bug 12806 - xgfe, an X11 based front end to gnuplot
Summary: xgfe, an X11 based front end to gnuplot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnuplot (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 08:44 UTC by ted
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 22:47:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ted 2000-06-22 08:44:51 UTC
Hello!

Is xgfe (last version 2.1), an X11 based front end to gnuplot using Qt,
going to be released as a powertool or within RH linux?

http://home.flash.net/~dmishee/xgfe/xgfe.html
ftp://ftp.gnuplot.vt.edu/pub/gnuplot/contrib/

Thanks in advance for any answer.

Best regards

		Daniel

Comment 1 Bill Nottingham 2001-01-31 22:47:04 UTC
Not right at the moment, we'll look at it for the next release.

Comment 2 Bill Nottingham 2001-01-31 22:48:44 UTC
Actually, not in its current incarnation. If someone ports it to Qt-2.x, 
maybe.


Note You need to log in before you can comment on or make changes to this bug.